{
	"305000952_0": "\"That was a whole lot of Noise, but we finally took them all down.\"",
	"305000952_1": "\"So the Karma Noise regenerated and escaped... It's on a different level compared to your typical Noise.\"",
	"305000952_2": "\"Now we have to wait for it to show up again?! I'm sick of playing the waiting game with that thing!\"",
	"305000952_3": "\"We're in a stalemate at the moment. We need to figure out a way to corner it.\"",
	"305000952_4": "\"It's so big, yet it can just pop in and out whenever it wants! It's so annoying!\"",
	"305000952_5": "\"And we still haven't found any more relic fragments.\"",
	"305000952_6": "\"Again?! Is it still nearby?!\"",
	"305000952_7": "\"No... it's far. You can hear that the sound is echoing from somewhere.\"",
	"305000952_8": "\"But from where?\"",
	"305000952_9": "\"It must be in that cave from before!\"",
	"305000952_10": "\"Bingo. It's coming from deep inside.\"",
	"305000952_11": "\"I was sure it was coming from the ocean, but perhaps it's actually coming from underneath the island?\"",
	"305000952_12": "\"I know that we'll find it this time...\"",
	"305000952_13": "\"Let's go take a look!\""
}